JPEGORIENT(1)

NAME
jpegorient - change the orientation of a JPEG image

SYNOPSIS
jpegorient { -90 | -180 | -270 | -v | -h } image-file

DESCRIPTION
This is a simple utility for changing the orientation of a JPEG image. It is provided as part of the image conversion and transformation plugins for Konqueror.

A single option must be passed to specify how the orientation is to be changed. The new image will be saved over the old one.

This utility is part of the official KDE add-ons module.

OPTIONS

-90 Rotate the image by 90 degrees clockwise.

-180
    Rotate the image by a half turn (i.e., 180 degrees).

-270
    Rotate the image by 270 degrees clockwise (i.e., 90 degrees counter-clockwise).

-v  Flip the image vertically.

-h  Flip the image horizontally.

SEE ALSO
exif.py(1), konqueror(1), orient.py(1).

AUTHOR
The image conversion and transformation plugins were written by Leif Jensen <jensen@math.columbia.edu>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).